#!/bin/bash
#SBATCH -p xeon-p8
#SBATCH -J aec-cbs
#SBATCH -t 20-00
#SBATCH --exclusive

echo "=============================================================="
echo "Job ID: $SLURM_JOB_ID"
echo "Job Name : $SLURM_JOB_NAME"
echo "Starting on: $(date)"
echo "Running on node: $SLURMD_NODENAME"
echo "Current directory: $(pwd)"
echo "=============================================================="

source /etc/profile

module add anaconda/2020b

# source /home/xiaorui/.bashrc

export PYTHONPATH=$PYTHONPATH:$workspace

echo $(which conda)

source activate rmg_arc

echo $(which python)

export ARC='/home/gridsan/xiaorui/Apps/ARC'

export WorkDir=$(pwd)

python "${ARC}/ARC.py" input.yml

conda deactivate
